#newsletterFull {
	width: 100%;
	background-image: url(/template/silberkunst/images/bg_newsletter.png);
	background-repeat: no-repeat;
	border-top: 4px solid #fff;
	background-size: cover;
	background-position: center top;
	color: #ffffff;
}

#newsletter {
	max-width: 950px;
	position: relative;
	margin: auto;
	height: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 10px;
	padding-right: 10px;
	transition: all 200ms ease-in;


	letter-spacing: normal;
	text-align: left;
	color: #fff;
}

#newsletter h3 {
	font-weight: 600;
	font-size: 24px;
}

#newsletter h3 span {
	font-weight: 600;
}

#newsletter p {
	margin-top: 10px;
}

#newsletter input[type=email] {
	width: 83%;
}

@media only screen and (max-width: 999px) {

	#newsletter {
		padding-top: 50px;
	}

	#newsletter input[type="email"] {
		width: 80%;
		text-align: center;
		margin: auto;
	}

	.contactItem {
		text-align: center;
	}

	#newsletterSubmit {
		margin-top: 15px;
	}

	#newsletter h3 {
		font-size: 30px;
		padding-top: 20px;
		padding-bottom: 25px;
		line-height: 35px;
		text-align: center;
	}
}
